.section2 {
	display: block;
	position: relative;
	padding: 40px 0;
	background: #f7f7f7;
	text-align: center;
	overflow: hidden;

	@media all and ($desctop) {
		overflow: visible;
		padding: 115px 0 135px;
	}
}
	.section2__title {
		margin: 0 auto 24px;
		padding: 0;
		line-height: 33px;
		color: #333333;
		font-size: 28px;
		font-weight: 800;
		text-transform: uppercase;
		@media all and ($desctop) {
			font-size: 40px;
		}
		@media all and ($xl) {
			font-size: 45px;
		}
	}
	.section2__intro {
		margin: 0 auto 20px;
		padding: 0;
		color: #666666;
		font-size: 18px;
		line-height: 1.2em;
		font-weight: 300;
		@media all and (min-width: 500px) {
			width: 450px;
		}
		@media all and ($desctop) {
			font-size: 24px;
			margin-bottom: 135px;
		}
		@media all and ($xl) {
			width: 520px;
			font-size: 30px;
		}
		b {
			font-weight: 400;
		}
	}

	.section2__list {
		padding: 0;
		list-style: none;
		position: relative;
		z-index: 3;
		counter-reset: list;

		@media all and ($desctop) {
			margin: 0 auto 80px;
			display: flex;
			display: -webkit-flex;
			flex-wrap: wrap;
			flex-direction: row;
			justify-content: space-between;
			align-items: stretch;
			align-content: flex-start;
		}
	}
		.section2__list__item {
			position: relative;
			padding: 24px 0;
			box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
			border-radius: 10px;
			background-color: #ffffff;
			text-align: left;
			color: #666666;
			font-family: Circe;
			font-size: 16px;
			font-weight: 400;
			line-height: 1.2em;
			margin-bottom: 20px;

			p {
				margin: 0;
				padding: 0 20px 30px;
				color: #666;
				text-align: left;
				font-size: 16px;
			}
			strong {
				color: #333333;
				font-weight: 700;
			}
			&:before {
				counter-increment: list;
				content: "0"counter(list);
				display: block;
				position: absolute;
				line-height: 16px;
				color: #ffffff;
				font-size: 16px;
				font-weight: 800;
				width: 45px;
				height: 45px;
				line-height: 45px;
				text-align: center;
			}

			@media all and ($desctop) {
				flex: 0 1 365px;
				width: 365px;
				height: 132px;
				margin: 24px 50px;
				font-size: 20px;

				p {
					font-size: 20px;
					padding-bottom: 0;
				}
			}
		}
		.section2__list__item-1,
		.section2__list__item-3 {
			margin-left: 0;
			&:before {
				padding: 5px 0 0 5px;
				box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
				background-color: #f36622;
				background-image: linear-gradient(to left, rgba(245, 133, 32, 0.44) 0%, rgba(235, 38, 52, 0.44) 100%);
				right: 0px;
				bottom: 0px;
				border-radius: 40px 0px 10px 0px;
			}
		}
		.section2__list__item-2,
		.section2__list__item-4 {
			margin-right: 0;
			&:before {
				padding: 5px 5px 0 0;
				box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
				background-color: #f36622;
				background-image: linear-gradient(to left, rgba(253, 205, 7, 0.44) 0%, rgba(245, 133, 32, 0.44) 100%);
				left: 0px;
				bottom: 0px;
				border-radius: 0px 40px 0px 10px;
			}
		}
			.section2__icon {
				float: right;
				margin-top: -20px;
			}
			.section2__tooltip {
				position: absolute;
				z-index: 10;
				bottom: 15px;
				left: 20px;
				height: 25px;
				width: 25px;
				line-height: 25px;
				i {
					color: $orange;
					font-size: 30px;
					display: block;
					width: 25px;
					height: 25px;
					&:before {
						display: block;
						width: 25px;
						height: 25px;
						line-height: 25px;
						vertical-align: bottom;
					}
				}
			}
			.section2__list__item-2 {
				.section2__tooltip {
					left: auto;
					right: 20px;
				}
			}

	.section2__end {
		@extend %gradient-border;
		max-width: 760px;
		@media all and ($desctop) {
			margin-top: -26px;
		}
		@media all and ($xl) {
			max-width: 790px;
		}
	}
	.section2__fon {
		width: 692px;
		height: 677px;
		position: absolute;
		z-index: 2;
		top: 295px;
		left: 50%;
		margin-left: -346px;
		display: none;
		@media all and ($desctop) {
			display: block;
		}
		@media all and ($xl) {
			top: 305px;
		}
	}